<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>olimprize</table>
	<increment>prize_id</increment>
	<title>Контент. Олимпиада</title>
</main>
<item>
	<column>prize_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер новости</hint>
</item>
<item>
	<column>country_id</column>
	<title>Страна</title>
	<type>lookup</type>
	<lookup>
		<table>country</table>
		<id>country_id</id>
		<column>country</column>
		<order>country</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>z</column>
	<title>Золото</title>
	<type>text</type>
	<col>148</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<maxsize>100</maxsize>
</item>
<item>
	<column>s</column>
	<title>Серебро</title>
	<type>text</type>
	<col>148</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<maxsize>100</maxsize>
</item>
<item>
	<column>b</column>
	<title>Бронза</title>
	<type>text</type>
	<col>148</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<maxsize>100</maxsize>
</item>
</items>
